[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Variants' (#rtl)

# VarType

Return the type of a variant.

## Declaration

Source position: variants.pp line 66

`function VarType(`
`const V: Variant`
`):tvartype;`

## Description

VarType returns the type of the variant V. (it returns the internal type field of the variant structure)

## See also

VarTypeDeRef |  | Returns the resolved type of a variant.
VarIsType |  | Check if a variant is of certain type
VarAsType |  | Attempt to cast a variant to another type